Skip to content

Get likes count for a comment and whether the current user has liked it

GET
/cms/content/{id}/comment/{comment_id}/likes
curl --request GET \
--url https://api.example.com/cms/content/example/comment/1/likes \
--header 'API-Key: <API-Key>' \
--header 'Authorization: Bearer <token>' \
--header 'Token: <Token>'
id
required
string

Content ID

comment_id
required
integer

Comment ID

Likes count

Media typeapplication/json
object
comment_likes_count

Total likes count for the comment

integer
liked

Whether the current user has liked the comment

boolean

Example generated

{
"comment_likes_count": 1,
"liked": true
}